/* CSS Document */
.highcharts-container * {text-shadow: none !important;}
.highcharts-container > svg > text:last-child {display: none !important;}
.highcharts-title {text-transform: uppercase !important;}

#lives-impacted, #total-invested, #compartitive-cost, #people-liberated {
	display: block;
	overflow: hidden;
	margin-bottom: 30px !important;
}

/* Transparent Results */
#trans-results {
	background: #001637;
	padding: 60px 60px 20px 60px;
	overflow: hidden;
	margin: 0 0 5px 0;
}
.tr_results {overflow: hidden;}
.tr_result {
	float: left;
	overflow: hidden;	
	width: 50%;
	min-height: 120px;
}
.tr_icon {
	float: left;
	overflow: hidden;
	width: 30%;
}
.tr_icon img {
	width: 100%;
	height: auto;
	max-height: 80px;
}
.tr_details {
	width: 70%;
	float: left;
	overflow: hidden;
	padding-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
.tr_details h4 {
	display: block;
	margin: 0;
	font-size: 15px;
	line-height: 1em;
	color: #56bae8;
	text-transform: uppercase;
	font-style: normal;
}
.tr_value {
	display: block;
	margin: 0;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	line-height: 1em;
}
.trans-results-link {
	margin-bottom: 30px;
	display: block;
}
@media all and (min-width: 768px) and (max-width: 992px) {
	#trans-results {padding: 40px 30px 10px 30px;}
	.tr_result:nth-child(odd) {padding-right: 10px;}
	.tr_result:nth-child(even) {padding-left: 10px;}
	.tr_value {font-size: 30px;}
}
@media all and (max-width: 660px) {
	#trans-results {padding: 40px 30px 10px 30px;}
	.tr_result:nth-child(odd) {padding-right: 10px;}
	.tr_result:nth-child(even) {padding-left: 10px;}
	.tr_value {font-size: 30px;}
}


/* Transparent Results - HOMEPAGE */
#home-stats-2 {
	background: #00263e;
}
#home-stats-2 #trans-results {
	background: none;
	padding: 60px 0;
}
.home-stats-heading {
	width: 100%;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	line-height: 1em;
	color: #56bae8;
	margin: 0 0 40px 0;
}
#home-stats-2 .tr_result {	
	width: 25%;
	min-height: inherit;
}
@media all and (max-width: 1024px) {
	#home-stats-2 #trans-results {
		padding: 60px 40px;
	}
	#home-stats-2 .tr_result {	
		width: 50%;
		min-height: 120px;
	}
}
@media all and (max-width: 480px) {
	#home-stats-2 #trans-results {
		padding: 40px 20px;
	}
	#home-stats-2 .tr_result {	
		width: 100%;
		padding: 20px 0;
		min-height: inherit;
	}
}


/* Lives Impacted Table */

/* Compartive Cost Per Person */
#compartitive-cost {
	background: #001637;
	padding: 30px;
	overflow: hidden;
}
#compartitive-cost h3 {
	width: 100%;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	line-height: 1em;
	color: #56bae8;
	margin: 0 0 30px 0;
}

.cc_countries {overflow: hidden;}
.cc_country {
	float: left;
	overflow: hidden;
	min-height: 145px;
	
	width: 33%;
}
/*.cc_country:nth-child(1), .cc_country:nth-child(2), .cc_country:nth-child(4) {margin-right: 15px;}*/
.cc_map {
	float: left;
	overflow: hidden;
	/*max-width: 80px;*/
	
	width: 30%;
}
.cc_map img {
	width: 100%;
	height: auto;
	max-height: 80px;
}
.cc_details {
	float: left;
	overflow: hidden;
	padding-left: 15px;	
	
	width: 70%;		
}
.cc_details h4, .cc_person {
	color: #FFFFFF;
	font-size: 17px;
	font-weight: bold;
	line-height: 1em;
	display: block;
	margin: 0;
}
.cc_price {
	color: #56bae8;
	font-size: 60px;
	font-weight: bold;
	line-height: 1em;
	display: block;
}
		
#compartitive-cost p, .cc_btn {
	display: block;
	float: left;
}
#compartitive-cost p {
	width: 75%;
	padding-right: 30px;
	font-size: 15px;
	line-height: 21px;
	color: #FFFFFF;
	margin: 0 !important;
}
.cc_btn {
	width: 25%;
	background: #56b8e6;
	color: #FFFFFF;
	padding: 10px;
	text-transform: uppercase;
	text-align: center;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size: 15px;
	font-weight: bold;
	line-height: 21px;
	margin-top: 20px;
}
.cc_btn:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #52A4E2;
}
@media all and (min-width: 768px) and (max-width: 992px) {
	.cc_country {width: 50%;}
	.cc_price {font-size: 48px;}
}
@media all and (max-width: 660px) {
	.cc_country {width: 50%;}
	.cc_price {font-size: 48px;}
}

/* Gloabl Metrics Table */
.global-metrics thead td, .global-metrics h4 {
	font-weight: bold;
	color: #56b8e6;
	font-family: Effra, 'Open Sans', Helvetica, Arial, sans-serif;
}
.global-metrics thead td:first-child {text-transform: uppercase;}
.global-metrics h4 {
	font-size: 15px;
	font-style: normal;
	margin: 0 0 10px 0;
	line-height: 1em;
	display: inline-block;
}
.global-metrics tr {border-bottom: 1px solid #a6daf2;}
.global-metrics td {
	padding: 15px;
	vertical-align: top;
	font-size: 15px;
	line-height: 19px;
}
.gm_col_1 {background: #f2f7fb;}
.gm_col_1 {color: #56b8e6}
.gm_col_1 {width: 50%;}
.gm_col_2 {width: 15%;}
.gm_col_3 {width: 35%;}
.gm_col_3 {border-left: 1px solid #a6daf2;}

.gm_toolTip {
	margin-top: 5px;
	margin-left: 10px;
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #56b8e6;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	line-height: 20px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-weight: bold;
}
.gm_toolTip:hover {
	text-decoration: none;
	color: #FFFFFF;
	cursor: pointer;
}
.global-metrics p {
	font-size: 13px;
}

/* Side Menu */
.page-template-templatestemplate-our-impact-php .level-4.nav li:last-child {border-bottom: 1px solid #e5e9eb}